.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.section---nav {
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}

.container---nav {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 93px;
  height: 62px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #72b5ca;
}

.block-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block {
  position: static;
  margin-left: 24px;
  font-family: 'Branding sf', sans-serif;
  color: #000;
  font-size: 21.61px;
  line-height: 23px;
  font-weight: 300;
}

.bold-text {
  color: #72b5ca;
  font-weight: 600;
}

.block-btn {
  height: 100%;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 215px;
  height: 62px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #72b5ca;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.button:hover {
  background-color: #5c5c5c;
}

.section---destaque {
  background-image: url('../images/bg_header.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.block-destaque {
  max-width: 388px;
  margin-top: 158px;
  margin-bottom: 110px;
}

.block-destaque.modal {
  max-width: 100%;
  margin-top: 40px;
  margin-bottom: 20px;
  color: #fff;
}

.data-text.mob {
  display: none;
}

.data-text.mob-copy {
  display: none;
}

.copy-destaque {
  position: static;
  margin-top: 16px;
  margin-bottom: 27px;
  font-family: 'Caecilia lt std 55 roman', sans-serif;
  font-size: 53px;
  line-height: 59px;
  font-weight: 400;
}

.copy-destaque.modal {
  font-size: 40px;
  line-height: 46px;
}

.body {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.copy-sub {
  margin-bottom: 35px;
  color: #000;
  line-height: 20px;
}

.copy-sub.modal {
  color: #fff;
}

.submit-button {
  width: 100%;
  height: 62px;
  border-radius: 3px;
  background-color: #72b5ca;
}

.submit-button:hover {
  background-color: #5c5c5c;
}

.text-field {
  height: 62px;
  margin-bottom: 3px;
  padding-left: 26px;
  color: #000;
  line-height: 17px;
}

.form-block {
  margin-bottom: 0px;
}

.section---frase {
  background-color: #72b5ca;
}

.text-block-2 {
  margin-top: 52px;
  margin-bottom: 52px;
  text-align: center;
}

.section---aprender {
  position: relative;
  background-image: url('../images/corpo.jpg');
  background-position: 100% 0%;
  background-size: auto;
  background-repeat: no-repeat;
}

.heading {
  max-width: 188px;
  margin-top: 77px;
  margin-bottom: 81px;
  font-family: 'Caecilia lt std 55 roman', sans-serif;
  font-size: 28px;
  line-height: 38px;
  font-weight: 400;
}

.aprender-text {
  margin-bottom: 100px;
}

.img-mob {
  display: none;
  width: 100%;
}

.grid {
  max-width: 489px;
  margin-bottom: 0px;
  padding-bottom: 75px;
  grid-column-gap: 23px;
  grid-row-gap: 65px;
  -ms-grid-columns: auto 1fr;
  grid-template-columns: auto 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.numberr {
  font-family: 'Caecilia lt std 75', sans-serif;
  color: #72b5ca;
  font-size: 72px;
  line-height: 86px;
  font-weight: 700;
}

.title-item {
  margin-top: 10px;
  margin-bottom: 19px;
  color: #000;
  line-height: 30px;
  font-weight: 400;
}

.desc-item {
  margin-bottom: 29px;
}

.block-data {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.line-data {
  height: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-style: solid none none;
  border-width: 1px;
  border-color: #000;
}

.text-data {
  position: static;
  margin-left: 19px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
}

.image {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
}

.container---footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.text-block-3 {
  margin-top: 41px;
  margin-bottom: 41px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 12px;
  font-weight: 300;
}

.image-2 {
  margin-right: 90px;
}

.block-sobre {
  position: relative;
  z-index: 99;
  max-width: 583px;
  margin-bottom: 95px;
  margin-left: auto;
  padding-right: 60px;
  padding-left: 77px;
  background-color: #72b5ca;
  background-image: linear-gradient(133deg, #9eda5b, hsla(0, 0%, 100%, 0) 83%);
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 24px;
  padding-top: 68px;
  font-family: 'Caecilia lt std 75', sans-serif;
  color: #000;
  font-size: 28px;
  line-height: 38px;
}

.text-block-4 {
  margin-bottom: 0px;
  padding-bottom: 79px;
  color: #283e45;
  font-size: 14px;
}

.image-3 {
  display: none;
}

.submit-button-2 {
  width: 100%;
  height: 69px;
  margin-top: 25px;
  margin-bottom: 60px;
  border-bottom: 1px solid #a3dcea;
  background-color: #a3dcea;
  color: #212639;
  font-size: 16px;
  font-weight: 700;
}

.submit-button-2:hover {
  background-color: #000;
  color: #a3dcea;
}

.section---form {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99;
  display: none;
  background-image: url('../images/bg_obrigado.png');
  background-position: 0px 0px;
  background-size: cover;
}

.section---form.j_modal {
  z-index: 9999;
  display: none;
  overflow: visible;
  background-color: #72b5ca;
  background-image: none;
}

.heading-5 {
  margin-top: 55px;
  margin-bottom: 55px;
  color: #fff;
  font-size: 32px;
  font-weight: 400;
}

.form-block-2 {
  width: 100%;
  max-width: 490px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.modal {
  padding-top: 40px;
}

.text-field-2 {
  height: 52px;
  margin-bottom: 25px;
  padding-bottom: 12px;
  padding-left: 28px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #fff;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.text-field-2::-webkit-input-placeholder {
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.text-field-2:-ms-input-placeholder {
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.text-field-2::-ms-input-placeholder {
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.text-field-2::placeholder {
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.image-10 {
  position: absolute;
  left: auto;
  top: 20px;
  right: 20px;
  bottom: auto;
}

.bold-text-2 {
  font-size: 40px;
  line-height: 44px;
}

.section---header-obrigado {
  height: auto;
  background-color: #72b5ca;
}

.div-header-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 311px;
  padding-top: 58px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 620px;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #000;
  line-height: 17px;
}

.heading-3-copy {
  max-width: 346px;
  margin-top: 37px;
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
}

.paragraph-copy {
  margin-top: 19px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}

.section---passos {
  height: 700px;
}

.link-block-2-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 47px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #72b5ca;
  color: transparent;
  text-decoration: none;
}

.link-block-2-copy:hover {
  background-color: #000;
}

.image-11 {
  margin-bottom: 38px;
}

.text-block-24 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  margin: -19px 20px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #000;
  font-size: 24px;
  line-height: 34px;
  text-align: center;
}

.div-block-22 {
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 1px solid #000;
}

.div-block-20 {
  max-width: 260px;
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block-26-copy {
  margin-bottom: 29px;
  color: #000;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}

.grid-4 {
  width: 100%;
  margin-bottom: 111px;
  grid-column-gap: 87px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
}

.text-block-26 {
  margin-bottom: 47px;
  color: #000;
  line-height: 24px;
  text-align: center;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 753px;
  margin-top: -284px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-13 {
  width: 100%;
  height: 348px;
  max-width: 620px;
  margin-bottom: 69px;
  background-color: #c4c4c4;
}

.text-block-25 {
  margin-top: 57px;
  margin-bottom: 14px;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.text-block-27 {
  margin-left: 11px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  line-height: 16px;
  font-weight: 500;
}

.section---footer-2 {
  height: auto;
  background-color: #543860;
}

.div-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 180px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-14 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 22px;
}

.text-block-28 {
  font-family: 'Branding sf', sans-serif;
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
}

.text-span {
  color: #fff;
  font-weight: 600;
}

.section---footer-obrigado {
  background-color: #72b5ca;
}

.container---obrigado {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-12 {
  margin-top: -15px;
}

.text-block-29 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 12px;
  font-weight: 300;
  text-align: right;
}

.image-13 {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

@media screen and (max-width: 767px) {
  .container---nav {
    padding-right: 7px;
    padding-left: 7px;
  }
  .text-block {
    font-size: 18px;
  }
  .button {
    display: none;
  }
  .container---destaque {
    padding-right: 20px;
    padding-left: 20px;
  }
  .block-destaque {
    margin-top: 136px;
    margin-bottom: 0px;
  }
  .block-destaque.modal {
    margin-top: 20px;
  }
  .data-text {
    display: none;
    font-size: 12px;
    line-height: 24px;
  }
  .data-text.mob {
    display: block;
  }
  .data-text.mob-copy {
    display: block;
    margin-top: 17px;
    margin-bottom: 33px;
    text-align: center;
  }
  .copy-destaque {
    margin-top: 0px;
    margin-bottom: 13px;
    font-size: 32px;
    line-height: 38px;
  }
  .copy-destaque.modal {
    font-size: 31px;
  }
  .copy-sub {
    margin-bottom: 29px;
    font-size: 14px;
    line-height: 19px;
  }
  .container---frase {
    padding-right: 20px;
    padding-left: 20px;
  }
  .text-block-2 {
    margin-top: 35px;
    margin-bottom: 35px;
    font-size: 14px;
    line-height: 20px;
  }
  .section---aprender {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .aprender-text {
    padding-right: 20px;
    padding-left: 20px;
  }
  .img-mob {
    display: block;
  }
  .desc-item {
    font-size: 14px;
    line-height: 20px;
  }
  .image {
    display: none;
  }
  .container---footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-block-3 {
    margin-top: 0px;
    margin-bottom: 32px;
  }
  .image-2 {
    margin-right: 0px;
  }
  .block-sobre {
    width: 90%;
    margin-top: -200px;
    margin-bottom: 29px;
    padding-right: 39px;
    padding-left: 40px;
  }
  .heading-2 {
    padding-top: 40px;
  }
  .text-block-4 {
    padding-bottom: 61px;
  }
  .image-3 {
    display: block;
    width: 100%;
  }
  .section---form {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    height: 100%;
    background-position: 0% 0%;
  }
  .form-block-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .container.modal {
    padding-top: 80px;
  }
  .div-header-copy {
    width: 100%;
    padding-top: 32px;
  }
  .image-4 {
    width: 100%;
    max-width: 376px;
  }
  .div-block-2-copy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 320px;
    margin-top: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading-3-copy {
    max-width: 316px;
    margin-top: 14px;
    font-size: 24px;
    line-height: 29px;
  }
  .paragraph-copy {
    width: 100%;
    max-width: 236px;
    margin-top: 14px;
    font-size: 12px;
    line-height: 22px;
  }
  .div-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .link-block {
    margin-bottom: 8px;
  }
  .text-block-14 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .section---destaque {
    background-image: url('../images/bg_mob.jpg');
    background-position: 100% 0%;
  }
  .copy-destaque {
    max-width: 177px;
  }
  .copy-destaque.modal {
    max-width: 100%;
    font-size: 27px;
  }
  .copy-sub {
    width: 148px;
  }
  .copy-sub.modal {
    width: 100%;
  }
  .text-block-3 {
    text-align: center;
  }
  .block-sobre {
    width: 98%;
  }
  .container {
    padding-top: 75px;
  }
  .section---header-obrigado {
    height: auto;
  }
  .div-header-copy {
    margin-bottom: 0px;
  }
  .paragraph-copy {
    margin-bottom: 24px;
  }
  .section---passos {
    height: auto;
  }
  .link-block-2-copy {
    margin-bottom: 29px;
  }
  .grid-4 {
    display: -ms-grid;
    display: grid;
    height: 100%;
    margin-top: 60px;
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-auto-columns: 1fr;
    grid-column-gap: 87.5px;
    grid-row-gap: 24px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .div-block-12 {
    height: 100%;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-13 {
    height: auto;
    margin-bottom: 41px;
  }
  .section---footer-2 {
    display: block;
    margin-top: 280px;
  }
  .div-footer {
    margin-top: 57px;
  }
  .container---obrigado {
    padding-right: 20px;
    padding-left: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image-12 {
    width: 128px;
  }
  .text-block-29 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    line-height: 16px;
    text-align: left;
  }
  .container-2 {
    height: 100%;
    margin-bottom: 43px;
    padding-bottom: 0px;
  }
}

#w-node-0e796e2763d1-56a2a965 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-68bdadbbc0c2-56a2a965 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

@font-face {
  font-family: 'Branding sf';
  src: url('../fonts/Branding-SF-SemiLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Branding sf';
  src: url('../fonts/Branding-SF-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Caecilia lt std 55 roman';
  src: url('../fonts/caecilia-lt-std-55-roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Caecilia lt std 75';
  src: url('../fonts/caecilia-lt-std-75-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}